## unity-firefox-extension 2.3.5

=== debian/changelog ===
unity-firefox-extension (2.3.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Include translations exported from launchpad and converted to 
      mozilla's format. (LP: #1061423)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 10 Oct 2012 13:20:03 -0400

unity-firefox-extension (2.3.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - translation fixes needed for webapps-greasemonkey

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 03 Oct 2012 22:29:11 -0400

unity-firefox-extension (2.3.3-0ubuntu2) quantal; urgency=low

  * debian/rules
    - use dh-translations
  * debian/control
    - add build depends for dh-translations
  * debian/patches/revert_1055803.patch
    - Dropped patch which reverted fix for typos in strings, this will 
      fix (LP: #1055803)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 02 Oct 2012 09:34:16 -0400

unity-firefox-extension (2.3.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fixes for the PIP in the launcher
  * debian/patches/revert_1055803.patch
    - revert string change from upstream until a proper UIFe is granted

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 01 Oct 2012 16:05:48 -0400

unity-firefox-extension (2.3.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
    - Fixes buggy test
    - Fixes xid ctype
  * Rename source package to match upstream
  * debian/tests:
    - Run test suite as a dep8 test (because it needs mozmill via pip)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 20 Sep 2012 13:27:41 -0400

xul-ext-unity (2.3-0quantal2) quantal; urgency=low

  * Add libufe-xidgetter0

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 18 Sep 2012 10:25:27 -0400

xul-ext-unity (2.3-0quantal1) quantal; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 11 Sep 2012 16:15:06 -0400

xul-ext-unity (2.0-0quantal1) quantal; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Sat, 18 Aug 2012 00:08:12 -0400

xul-ext-unity (1.8.0+r272-0quantal2) quantal; urgency=low

  * rebuild

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 27 Jul 2012 17:07:39 -0400

xul-ext-unity (1.8.0+r272-0quantal1) quantal; urgency=low

  * New snapshot rev 272
  * debian/control 
    - depend on xul-ext-websites-integration
    - No longer package libufe-xidgetter0
  * debian/rules
    - No longer build libufe-xidgetter0

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 27 Jul 2012 14:40:21 -0400

xul-ext-unity (1.6.0-0quantal1) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 09:42:48 -0400

xul-ext-unity (1.6.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.6

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 09 Jul 2012 11:15:41 -0400

xul-ext-unity (1.5.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.5
  * debian/control
    - make xul-ext-unity depend on the same version of libufe-xidgetter0 

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 25 Jun 2012 16:32:37 -0400

xul-ext-unity (1.4.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.4

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 21 Jun 2012 12:53:14 -0400

xul-ext-unity (1.3.0-0precise2) precise; urgency=low

  * install.rdf
    - bump maxVersion to 14.*

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 Jun 2012 09:42:49 -0400

xul-ext-unity (1.3.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.3

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 29 May 2012 16:17:00 -0400

xul-ext-unity (1.2.0-0precise2) precise; urgency=low

  * install.rdf
    - bump maxVersion to 13.*

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 May 2012 16:10:44 -0400

xul-ext-unity (1.2.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.2

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 May 2012 15:46:32 -0400

xul-ext-unity (1.1.0-0precise2+r235) precise; urgency=low

  * Merged from trunk rev 235 

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 16 May 2012 11:53:29 -0400

xul-ext-unity (1.1.0-0precise2) precise; urgency=low

  * Bump to rebuild against latest libunity-webapps

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 04 May 2012 10:42:31 -0700

xul-ext-unity (1.1.0-0precise1) precise; urgency=low

  * New snapshot tagged RELEASE_1.1

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 27 Apr 2012 15:43:59 -0400

xul-ext-unity (1.0.0-0precise1) precise; urgency=low

  * new snapshot RELEASE_1.0

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 13 Apr 2012 16:40:35 -0400

xul-ext-unity (0.9.9-0precise1) precise; urgency=low

  * new snapshot RELEASE_0.9.9

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 30 Mar 2012 10:53:21 -0400

xul-ext-unity (0.9.4-0precise2) precise; urgency=low

  * debian/rules
    - added overrides to build libufe-xidgetter

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 28 Mar 2012 17:27:57 -0400

xul-ext-unity (0.9.4-0precise1) precise; urgency=low

  * new snapshot RELEASE_0.9.4

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 26 Mar 2012 14:44:26 -0400

xul-ext-unity (0.9.3-0precise1) precise; urgency=low

  * new snapshot RELEASE_0.9.3

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Mar 2012 09:56:17 -0400

xul-ext-unity (0.9.2-0precise1) precise; urgency=low

  * New snapshot RELEASE_0.9.2
  * debian/control
    - bump minimum version of libunity-webapps0 to >= 0.9.2

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 12 Mar 2012 15:17:40 -0400

xul-ext-unity (0.9.1-0precise1) precise; urgency=low

  * New snapshow RELEASE_0.9.1

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Mar 2012 16:08:46 -0500

xul-ext-unity (0.9-0precise1) precise; urgency=low

  * New upstream release
  * debian/control
    - Added libunity-webapps-dev build depends
    - bumped standards version to 3.9.3

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 24 Feb 2012 16:46:17 -0500


