=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

override_dh_auto_configure:
	dh_auto_configure -D libufe-xidgetter

override_dh_auto_build:
	dh_auto_build -D libufe-xidgetter
	cd unity-firefox-extension && sh build.sh
 
override_dh_auto_install:
	install-xpi -p xul-ext-unity unity-firefox-extension/unity.xpi
	dh_auto_install -D libufe-xidgetter

override_dh_clean:
	dh_clean
	rm -f unity-firefox-extension/unity.xpi

%:
	dh $@ --with xul-ext,autoreconf,translations
