=== debian/watch ===
version=3
http://launchpad.net/unity-firefox-extension/+download .*/unity-firefox-extension-([0-9.]+)\.tar\.gz
