## unity-firefox-extension 2.4.1

=== debian/changelog ===
unity-firefox-extension (2.4.1-0ubuntu1.2) quantal-security; urgency=low

  * SECURITY UPDATE: same origin policy bypass via toDataURL() (LP: #1069817)
    - debian/patches/CVE-2012-0958.patch: merge Unity.toDataURL to
      Unity.init in unity-firefox-extension/content/unity-api.js.
    - CVE-2012-0958

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 12 Dec 2012 10:54:19 -0500

unity-firefox-extension (2.4.1-0ubuntu1.1) quantal-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution
    (LP: #1076350)
    - debian/patches/CVE-2012-0960.patch: improve logic in
      unity-firefox-extension/content/unity-global-property-initializer.js.
    - CVE-2012-0960

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 22 Nov 2012 10:12:53 -0500

unity-firefox-extension (2.4.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Fixed: Extension does not support moving tabs between 
      windows (activity tracking degenerates) (LP: #967604)
    - clicking on webapp icon doesn't work with tab groups (LP: #1059926)
    - Translations for the webapps installation prompt are not 
      loaded (LP: #1066969)
    - new translations

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 24 Oct 2012 08:55:08 +0200
