## unity-firefox-extension 2.4.4

=== debian/changelog ===
unity-firefox-extension (2.4.4-0ubuntu0.1) quantal-proposed; urgency=low

  * -debian/patches/CVE-2012-0958.patch
      - removed, merged upstream
  * -debian/patches/CVE-2012-0960
      - removed, merged upstream
  * New upstream release.
    - Crash when navigating to another page immediately
      after initializing unity integration (LP: #1076350).
    - Remove unity-webapps.js file generation for now. (LP: #1111732)
    - Add stress test.
    - Update to FF18.
    - Fix warnings.

 -- Robert Bruce Park <robert.park@canonical.com>  Wed, 30 Jan 2013 13:12:30 -0800
