## unity-firefox-extension 2.4.7

=== debian/changelog ===
unity-firefox-extension (2.4.7-0ubuntu0.2) quantal-security; urgency=low

  * Don't use the global private browsing service, as this has been
    completely removed from Firefox 23
    - add debian/patches/dont-use-global-private-browser.patch
    - add debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 06 Aug 2013 11:28:34 +0100

unity-firefox-extension (2.4.7-0ubuntu0.1) quantal-proposed; urgency=low

  [ Robert Bruce Park ]
  * New upstream release.
    - Firefox 20 does not integrate (LP: #1155238)

  [ Ken VanDine ]
  * -debian/patches/use-document-as-weakmap-key.patch, upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Apr 2013 13:45:31 -0400

unity-firefox-extension (2.4.4-0ubuntu0.2) quantal-security; urgency=low

  * Update to work with Firefox 20
    - add debian/patches/use-document-as-weakmap-key.patch
    - see LP: #1161422

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 04 Apr 2013 14:14:42 +0100
