=== debian/control ===
Source: unity-firefox-extension
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
               mozilla-devscripts,
               zip,
               gir1.2-unity-webapps-0.2 (>= 1.8.0+r699),
               libunity-webapps-dev,
               xsltproc,
               dh-autoreconf,
               dh-translations,
               libgtk2.0-dev
XS-Testsuite: autopkgtest
Standards-Version: 3.9.3
Homepage: https://launchpad.net/unity-firefox-extension
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/unity-firefox-extension/ubuntu

Package: xul-ext-unity
Architecture: all
Depends: ${misc:Depends},
         ${xpi:Depends},
         libunity-webapps0 (>= 1.8.0+r699),
         libufe-xidgetter0 (= ${binary:Version}),
         xul-ext-websites-integration
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Description: Firefox extension: Unity Integration
 Firefox extension to allow WebApps to integrate with the Unity Desktop

Package: libufe-xidgetter0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Firefox extension: Unity Integration
 Firefox extension to allow WebApps to integrate with the Unity Desktop
