=== debian/tests/control ===
Tests: mozmill-tests
Depends: @, python-pip, xvfb
Restrictions: needs-root build-needed
